BODY {background-color: #1D1B1B;background-image: url(images/back.gif);background-repeat: no-repeat;background-position: top 
center;margin-top: 0px;}FONT {FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 
20px; FONT-SMOOTH: always;	}TD   {FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; FONT-SIZE: 12px; COLOR: #333333; 
LINE-HEIGHT: 20px; FONT-SMOOTH: always;	}A:link	{BACKGROUND: none; COLOR: #797A7A; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, 
Lucida Sans, Verdana, Arial; FONT-SMOOTH: always;	TEXT-DECORATION: None;}A:active {BACKGROUND: none; COLOR: #797A7A; 
FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; FONT-SMOOTH: always;	TEXT-DECORATION: None;}A:visited {	
BACKGROUND: none; 	COLOR: #797A7A; 	FONT-SIZE: 12px; 	FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; 	
FONT-SMOOTH: always;	TEXT-DECORATION: None;}A:hover	{	BACKGROUND: none; 	COLOR: #A6C223; 	FONT-SIZE: 
12px; 	FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; 	FONT-SMOOTH: always;	TEXT-DECORATION: Underline;}.heading	
{	BACKGROUND: none; 	COLOR: #A6C223; 	FONT-SIZE: 20px; 	FONT-WEIGHT: None; 	FONT-FAMILY: Tahoma, 
Lucida Sans, Verdana, Arial; FONT-SMOOTH: always;	TEXT-DECORATION: None;}.heading2	{	BACKGROUND: none; 	
COLOR: #4D4E51; 	FONT-SIZE: 20px; 	FONT-WEIGHT: None; 	FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; 	
FONT-SMOOTH: always;	TEXT-DECORATION: None;}.tiny	{	BACKGROUND: none; 	COLOR: #FFFFFF; 	FONT-SIZE: 
12px; 	FONT-WEIGHT: normal; 	FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; 	TEXT-DECORATION: none;}td#footer 
A:link	{BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; TEXT-DECORATION: 
UNDERLINE;}td#footer A:active {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Lucida Sans, Verdana, 
Arial; TEXT-DECORATION: UNDERLINE;}td#footer A:visited {	BACKGROUND: none; 	COLOR: #FFFFFF; 	FONT-SIZE: 
12px; 	FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; 	TEXT-DECORATION: UNDERLINE;}td#footer A:hover	{	
BACKGROUND: none; 	COLOR: #FFFFFF; 	FONT-SIZE: 12px; 	FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; 	
TEXT-DECORATION: NONE;}td#sidebar A:link	{BACKGROUND: none; COLOR: #CCCCCC; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, 
Lucida Sans, Verdana, Arial; FONT-SMOOTH: always;	TEXT-DECORATION: None;}td#sidebar A:active {BACKGROUND: none; COLOR: 
#CCCCCC; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; FONT-SMOOTH: always;	TEXT-DECORATION: 
None;}td#sidebar A:visited {	BACKGROUND: none; 	COLOR: #CCCCCC; 	FONT-SIZE: 12px; 	FONT-FAMILY: Tahoma, 
Lucida Sans, Verdana, Arial; 	FONT-SMOOTH: always;	TEXT-DECORATION: None;}td#sidebar A:hover	{	BACKGROUND: 
none; 	COLOR: #FFFFFF; 	FONT-SIZE: 12px; 	FONT-FAMILY: Tahoma, Lucida Sans, Verdana, Arial; 	FONT-SMOOTH: 
always;	TEXT-DECORATION: UNDERLINE;}
seotext {
        font-family: Trebuchet MS, Arial, Helvetica, Geneva, Swiss, SunSans-Regular,
                sans-serif;
        font-size: 2px; 
        color: #FFFFFF;
}
